label {
	font-weight:bold;
}

input:focus,textarea:focus {
	background:#f3f3f3;color:#000;
	border: 1px solid #0082c7;
}

input:hover,textarea:hover {
	background:#f3f3f3;color:#000;
	border: 1px solid #0082c7;
}
.submit input {
	margin-left: 10px;
	border:1px solid #d90;
}

input,textarea {
	font-family: Arial;
	margin-top:2px;
	padding:5px;
	color: #000;
	border: 1px solid #ddd;
}

button {
	margin-right:12px;
	color: #000;
	padding:3px 5px 3px 5px;
	border: 1px solid #0082c7;
}

.submit input {
	color: #000;
	padding:3px 5px 3px 5px;
	border: 3px solid #0082c7;
}

fieldset {
	padding-left:15px;
	border: 0px solid #0082c7;
	width: 650px;
}

legend {
	color: #fff;
	background: #ffa20c;
	border: 1px solid #555;
	padding: 2px 6px
} 

.lang {
	width: 480px; 
}

.kurz {
	width: 240px; 
}

select {
	color: #000;
	padding:0px;
	border: 1px solid #0082c7;
	background: #b3cfff;
}
